Subject: I-D Action:draft-droms-dhc-dhcpv6-default-router-00.txt

From: [email-masked]
Date: Mon, 2 Mar 2009 11:45:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Default Router and Prefix Advertisement Options for DHCPv6
	Author(s)       : R. Droms, T. Narten
	Filename        : draft-droms-dhc-dhcpv6-default-router-00.txt
	Pages           : 7
	Date            : 2009-03-02

In some IPv6 deployments, there is a requirement to communicate a
list of default routers and advertised prefixes to a host through
DHCP.  This document defines DHCP options to carry that information.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-droms-dhc-dhcpv6-default-router-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.